#CONTENTS {
  padding: 0 16px 16px 16px;
}
@media (max-width:768px) {
  #CONTENTS {
  padding: 0 0px 16px 0px;
}
}
#coupon-guide-lp{
  color: #161616;
}
#coupon-guide-lp a{
  text-decoration: none;
}

/* セクション背景 */
#coupon-guide-lp section{
  background-color: #fff;
}
#coupon-guide-lp .bg-gray{
 background: #EAEAEA;
 padding: 40px 20px;
 border-radius: 15px;
}
@media (max-width:768px) {
  #coupon-guide-lp .target-item.bg-gray,
  #coupon-guide-lp .info-area .bg-gray{
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  #coupon-guide-lp .target-area.sp-pb0{
    padding-bottom: 0;
  }
  #coupon-guide-lp .bg-gray.sp-mb0{
    margin-bottom: 0;
  }
}

/* コンテンツ幅 */
#coupon-guide-lp .coupon-guide-box{
  max-width: 1200px;
  background: #F5F5F5;
  margin: 0 auto;
}
#coupon-guide-lp .inner-l{
  max-width: 1080px;
  margin: 0 auto;
}
#coupon-guide-lp .inner-s{
  max-width: 1000px;
  margin: 0 auto;
}

/* タイトル */
#coupon-guide-lp .sec-ttl-wrap{
  margin-bottom: 24px;
}
#coupon-guide-lp .sub-ttl-wrap{
  margin-bottom: 16px;
}
#coupon-guide-lp .sec-ttl{
  font-size: clamp(22px, 2.4vw, 35px);
  color: #123257;
  font-weight: bold;
}

#coupon-guide-lp .sub-ttl{
  font-size: clamp(20px, 1.6vw, 24px);
  font-weight: bold;
}

/* ボタン */
#coupon-guide-lp .btn-primary{
  max-width: 450px;
  font-size: clamp(18px, 1.2vw, 20px);
  font-weight: bold;
  border: 2px solid #123257;
  border-radius: 8px;
  color: #123257;
  display: block;
  padding: 10px 20px;
  position: relative;
  box-shadow: 
    3px 3px 0 0px #0E2540,
    4px 4px 7px 1px rgba(0, 0, 0, 0.3);
  background-color: #fff;
  transition: all .1s;
}
#coupon-guide-lp .btn-primary:hover{
  top: 3px;
  left: 3px;
  box-shadow: none;
}
#coupon-guide-lp .arrow::after{
  content: "";  
  display: inline-block;
  width: 8px;
  height: 8px;
  display: inline-block;
  border-right: 3px solid #123257;
  border-bottom: 3px solid #123257;
  position: absolute;
  right: 10px;
  top: 50%;
}
#coupon-guide-lp .arrow-down.arrow::after{
  transform: translateY(-50%) rotate(45deg);
}
#coupon-guide-lp .arrow-right.arrow::after{
  transform: translateY(-50%) rotate(-45deg);
}
#coupon-guide-lp .btn-lg{
  max-width: none;
  width: 70%;
}
@media (max-width:768px) {
#coupon-guide-lp .btn-lg{
  width: 100%;
}
}

/* 赤丸数字 */
#coupon-guide-lp .num {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 1.8em;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: #E03030;
  color: #fff;
  font-size: .8em;
  font-weight: 700;
  line-height: 1;
}

/* 画像 */
#coupon-guide-lp .img-wrap{
  margin-bottom: 24px;
}
#coupon-guide-lp img{
  max-width: 100%;
}
#coupon-guide-lp figure{
  margin-bottom: 24px;
}
#coupon-guide-lp figcaption{
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 16px;
}

#coupon-guide-lp .sp-block{
  display: none;
}
@media (max-width:768px) {
  #coupon-guide-lp .sp-block{
    display: block;
  }
  #coupon-guide-lp .sp-none{
    display: none;
  }
}


/* mv-area */
#coupon-guide-lp .mv-area{
  margin-bottom: 80px;
  padding: 0 0 48px 0;
  border-radius: 30px;
}
@media (max-width:768px) {
#coupon-guide-lp .mv-area{
  margin-bottom: 40px;
}
}

#coupon-guide-lp .mv-content{
  background: url(feature_couponguide_2/mv-bg_pc.jpg?$staticlink$) no-repeat bottom/cover;
  margin-bottom: 32px;
}

@media (max-width:768px) {
#coupon-guide-lp .mv-content{
  background: url(feature_couponguide_2/mv-bg_sp.jpg?$staticlink$) no-repeat bottom/cover;
}
} 
#coupon-guide-lp .mv-head{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top:40px;
}

@media (max-width:768px) {
#coupon-guide-lp .mv-head{
  margin-bottom: 8px;
}
} 
#coupon-guide-lp .mv-content .mv-ttl{
  color: #123257;
  font-weight: bold;
  font-size: clamp(32px,6vw,65px);
  text-shadow: 1px 4px 0px #fff;
  text-align: center;
  letter-spacing: .05em;
}
#coupon-guide-lp .mv-txt-s{
  color: #fff;
  font-size: clamp(20px,2.5vw,32px);
  background-color: #123257;
  font-weight: bold;
  border-radius: 10px;
  padding: .8px 1.6em;
  text-align: center;
  letter-spacing: .1em;
}
#coupon-guide-lp .mv-catch{
  font-size: clamp(18px,1.8vw,27px);
  font-weight: bold;
  letter-spacing: .05em;
  color: #123257;
  margin-bottom: 4px;
  letter-spacing: .05em;
}
@media (max-width:768px) {
#coupon-guide-lp .mv-catch{
  margin-left: 4%;
}
} 
#coupon-guide-lp .mv-body{
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  align-items: center;
  gap: 8px;
  padding: 0 8px;
  padding-bottom: 60px;
}
#coupon-guide-lp .mv-body>div{
  justify-self: center;
}
#coupon-guide-lp .lead-content{
  white-space: nowrap;
}
#coupon-guide-lp .lead-ttl{
  font-size: clamp(18px, 1.2vw, 20px);
  color: #123257;
  font-weight: bold;
}
@media (max-width:768px) {
  #coupon-guide-lp .mv-body{
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    padding-bottom: 32px;
  }
  #coupon-guide-lp .lead-content{
    grid-column: 1/-1;
  }
  #coupon-guide-lp .mv-body>.mv-visual img{
    max-height: 180px;
  }
  #coupon-guide-lp .mv-body>.mv-visual:first-of-type{
    grid-row: 2/3;
  }
  #coupon-guide-lp .mv-body>.mv-visual:last-of-type{
     grid-row: 2/3;
  }
  #coupon-guide-lp .lead-content{
    white-space: unset;
  }
}

/* btn-area */
#coupon-guide-lp .btn-group{
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  gap: 16px;
  padding: 0 20px;
}
@media (max-width:768px) {
#coupon-guide-lp .btn-group{
  flex-direction:column; 
  gap: 0;
}
}
#coupon-guide-lp .btn-wrap{
  flex: 1;
  margin-bottom: 32px;
}
#coupon-guide-lp .link-btn{
  display: flex;
  align-items: center;
  border:2px solid #123257;
  border-radius: 10px;
  position: relative;
  height: 100%;
}
#coupon-guide-lp .link-btn:hover{
  opacity: .9;
}
#coupon-guide-lp .btn-label{
  background: #123257;
  font-size: clamp(18px,2.5vw,32px);
  color: #fff;
  font-weight: bold;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  align-self: stretch;
  display: flex;
  align-items: center;
  padding: 0 24px;
  flex-shrink: 0;
}
#coupon-guide-lp .btn-txt{
  font-weight: bold;
  color: #123257;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 8px 20px;
}
#coupon-guide-lp .btn-txt-l{
  font-size: clamp(18px,1.8vw,24px);
}
#coupon-guide-lp .btn-txt-m{
  font-size: clamp(17px,1.8vw,18px);
}
#coupon-guide-lp .btn-txt-s{
  font-size: 16px;
}

/* target-area */
#coupon-guide-lp .target-area{
  padding: 48px 20px;
  border-radius: 30px;
  margin-bottom: 80px;
}
@media (max-width:768px) {
#coupon-guide-lp .target-area{
  padding: 32px 20px;
  margin-bottom: 40px;
}
}
#coupon-guide-lp .target-item{
  margin: 32px 0 48px;
}

#coupon-guide-lp .target-area .sec-ttl{
  display: flex;
  align-items: center;
}

#coupon-guide-lp .target-area .sub-ttl{
  display: flex;
  align-items: center;
}
#coupon-guide-lp .target-area .ttl-label{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  align-self: flex-start;
  width: 2em;
  margin-right: 16px;
  background: #123257;
  border-radius: 10px;
  color: #fff;
  aspect-ratio: 1/1;
}

#coupon-guide-lp .target-area .ttl-num{
  margin-right: 16px;
  border: 2px solid #123257;
  background: #fff;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  align-self: flex-start;
  aspect-ratio: 1/1;
  width: 2em;
  border-radius: 50%;
  flex-shrink: 0;
  color: #123257;
}
#coupon-guide-lp .support-btn .btn-lg{
  margin: 0 auto;
}
#coupon-guide-lp .check-list{
  margin-bottom: 24px;
}
#coupon-guide-lp .check-list-ttl{
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  background: #123257;
  padding: 4px 16px;
  margin-bottom: 8px;
}
#coupon-guide-lp .check-list-txt{
  font-size: 18px;
  margin-bottom: 24px;
  font-weight: 500;
}

/* info-area */
#coupon-guide-lp .info-area{
  padding: 48px 20px;
  border-radius: 30px 30px 0 0;
}
@media (max-width:768px) {
#coupon-guide-lp .info-area{
  padding:32px 20px;
}
#coupon-guide-lp .info-area.sp-pt0{
  padding-top: 0;
}
}
#coupon-guide-lp .info-item{
  margin: 32px 0 48px;
}
#coupon-guide-lp .info-item .target-txt{
  font-weight: bold;
  font-size: 20px;
}
#coupon-guide-lp .info-area .sub-ttl{
  display: flex;
  align-items: center;
}
#coupon-guide-lp .info-area .sub-ttl::before{
  content: "";
  display: inline-block;
  margin-right: 8px;
  width: 1.4em;
}
#coupon-guide-lp .mailmag-ttl::before{
  background: url(feature_couponguide_2/ico_mailmag.svg?$staticlink$) no-repeat center/contain;
  aspect-ratio: 33/26;
}
#coupon-guide-lp .line-ttl::before{
  background: url(feature_couponguide_2/ico_line.svg?$staticlink$) no-repeat center/contain;
  aspect-ratio: 1/1;
}
#coupon-guide-lp .c-deco-slash::before,
#coupon-guide-lp .c-deco-slash::after{
  height: 1.5em;
}


/* qa-area */
#coupon-guide-lp .qa-area{
  padding: 40px 20px;
  border-radius: 0 0 30px 30px;
}
@media (max-width:768px) {
#coupon-guide-lp .qa-area{
  padding: 32px 20px;
}
}

#coupon-guide-lp .qa-area .sec-ttl{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}
#coupon-guide-lp .qa-ttl::before,
#coupon-guide-lp .qa-ttl::after{
  content: "";
  display: inline-block;
  width: 1.8em;
  height: 1.8em;
}
#coupon-guide-lp .qa-ttl::before{
  background: url(feature_couponguide_2/ico_qa01.jpg?$staticlink$) no-repeat center/contain;
}
#coupon-guide-lp .qa-ttl::after{
  background: url(feature_couponguide_2/ico_qa02.jpg?$staticlink$) no-repeat center/contain;
}

#coupon-guide-lp .qa-item{
  margin: 32px 0 48px;
}
#coupon-guide-lp .qa-list-ttl{
  font-size: 20px;
  font-weight: bold;
  padding: 10px 16px;
  background: #F1F1F1;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
#coupon-guide-lp .qa-list-ttl::before{
  content: "";
  margin-right: 16px; 
  background: url(feature_couponguide_2/question.svg?$staticlink$) no-repeat center/contain;
  width: 20px;
  height: 30px;
  flex-shrink: 0;
}
#coupon-guide-lp .qa-list-txt{
  font-size: 18px;
  display: flex;
  align-items: flex-start;
  font-weight: 500;
  margin-bottom: 16px;
  padding: 8px 16px;
}
#coupon-guide-lp .qa-list-txt::before{
  content: "";
  margin-right: 16px; 
  background: url(feature_couponguide_2/answer.svg?$staticlink$) no-repeat center/contain;
  width: 20px;
  height: 30px;
  flex-shrink: 0;
}

/* 画像ポップアップ */
#coupon-guide-lp .thumbnail {
  cursor: pointer;
}

#coupon-guide-lp .modal {
  display: none;
  position: fixed;
  z-index: 999;
  inset: 0;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
}

#coupon-guide-lp .modal-content {
  max-width: 90vw;
  max-height: 90vh;
  width: auto;
  height: auto;
  object-fit: contain;
  border-radius: 0;
}

#coupon-guide-lp .close {
  position: absolute;
  top: 20px;
  right: 30px;
  color: white;
  font-size: 40px;
  cursor: pointer;
}
#coupon-guide-lp .close:hover{
  color: #fff;
}





/* ログイン　アコーディオン */

.col-qa {
  border: 5px solid #123257;
    background: #fff;
    padding: 24px 20px;
    border-radius: 20px;
    margin: 48px 0;
}

#coupon-guide-lp .support-head p{
  font-size: clamp(22px, 2.4vw, 28px);
  font-weight: bold;
  color: #123257;
  display: flex;
  justify-content: center;
}
#coupon-guide-lp .support-head p::before{
  content: "";
  display: inline-block;
  align-self: flex-start;
  background: url(feature_couponguide_2/ico_support.svg?$staticlink$) no-repeat center/contain;
  width: 2.2em;
  min-width: 45px;
  aspect-ratio: 61/53;
  vertical-align: middle;
  position: relative;
  left: -10px;
}
#coupon-guide-lp .support-body{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
}
/* テキスト */
#coupon-guide-lp .txt-wrap p{
  margin-bottom: 16px;
  font-weight: 500;
  font-size: 18px;
}
#coupon-guide-lp .c-deco-slash{
  position: relative;
  display: inline-block;
}
#coupon-guide-lp .c-deco-slash::before,
#coupon-guide-lp .c-deco-slash::after{
  content: "";
  position: absolute;
  width: 2px;
  top: 50%;
  height: 1.2em;
  background: #123257;
}
#coupon-guide-lp .c-deco-slash::before{
  transform: translateY(-50%) rotate(340deg);
  left: -10px;
}
#coupon-guide-lp .c-deco-slash::after{
  transform: translateY(-50%) rotate(200deg);
  right: -10px;
}
#coupon-guide-lp .marker{
  background: linear-gradient(
  transparent 80%,
  rgba(255, 246, 0, 0.8) 20%
);
}
#coupon-guide-lp .c-red{
  color: #E60000;
}
#coupon-guide-lp .highlight{
  font-weight: bold;
  text-decoration: underline;
}
#coupon-guide-lp .center{
  text-align: center;
}

.list-qa .col-qa-warp .col-qa-middle-ttl {
    color: #fff;
    font-size: 2.6rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    display: block;
    width: 100%;
    padding: 1.6rem 5.6rem 1.6rem 2.4rem;
}

.list-qa .col-qa-warp .col-qa-middle-ttl:before {
    content: "";
    background: #fff;
    display: block;
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    right: 1.6rem;
    transform: translateY(-50%);
}


.list-qa .col-qa-warp .col-qa-middle-ttl.active:after {
    transform: translateY(-50%) rotateZ(-90deg);
}

.list-qa .col-qa .ac-list > .col-qa-ttl {
    font-size: 1.8rem;
    font-weight: bold;
    display: block;
    position: relative;
    cursor: pointer;
}
.list-qa .col-qa > div:not(.ac-list) {
    padding: 2.4rem 0 0;
    display: flex;
    justify-content: center;
}


.list-qa .col-qa > div:not(.ac-list) > div {
    width: calc(100% - 3.8em);
}


.list-qa.toggle-arrow .col-qa-ttl.active:after {
    transform: translateY(-50%) rotateZ(-90deg);
}

.list-qa.toggle-plus .col-qa-ttl:before,
.list-qa.toggle-plus .col-qa-ttl:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #123257;
    border-radius: 10px;
}

.list-qa.toggle-plus .col-qa-ttl:before {
    width: 2rem;
    height: 0.3rem;
    right: 2rem;
}

.list-qa.toggle-plus .col-qa-ttl:after {
    width: 0.3rem;
    height: 2rem;
    right: 2.8rem;
}

.list-qa.toggle-plus .col-qa-ttl.active:after {
    display: none;
}

@media (max-width:768px) {
    .list-qa .col-qa .ac-list > .col-qa-ttl span {
        width: 4em;
        min-width: 4em;
    }

    .list-qa .col-qa > div:not(.ac-list) {
        display: block;
    }

    .list-qa .col-qa > div:not(.ac-list) > span {
        width: 4em;
        min-width: 4em;
    }

    .list-qa .col-qa > div:not(.ac-list) > div {
        width: 100%;
    }

    .list-qa.toggle-plus .col-qa-ttl:before {
        right: 1.5rem;
    }

    .list-qa.toggle-plus .col-qa-ttl:after {
        right: 2.4rem;
    }
}